import 'package:equatable/equatable.dart';

abstract class HomeBannerEvent extends Equatable {
  const HomeBannerEvent();
}

///
/// 初始化事件
///
class HomeBannerInitEvent extends HomeBannerEvent {
  final Map<String, dynamic> model;

  const HomeBannerInitEvent(this.model);

  @override
  List<Object> get props => [];
}
